### Property

# Ggit DiffOptions:new-prefix

since: 1.0

#### Declaration

    property new-prefix: utf8 [ read, write, construct ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 1.0

Default value | NULL
Getter method | `ggit_diff_options_get_new_prefix()`
Setter method | `ggit_diff_options_set_new_prefix()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no